<center>
Your link is being tested to see if it breaks frames.<br>
Please wait <span id="plzwait">10 seconds</span>
<script type="text/javascript">
counter = 10;
function countdown() {
	if ((0 <= 100) || (0 > 0)) {
		counter--;
		if(counter > 0) {
			document.getElementById("plzwait").innerHTML = '<b>'+counter+'<\/b> seconds';
			setTimeout('countdown()',1000);
		}
	}
}
countdown();
</script>

<br>